alsa-base 1.0.25+2 source package in Debian

Changelog

alsa-base (1.0.25+2) unstable; urgency=low


  * Use dpkg-maintscript-helper to correctly remove /etc/apm/scripts.d/alsa
    conffile (closes: #673608).
  * Remove mentions of alsa-driver, alsa-source or building alsa-modules
    from alsa-base's description.
  * Decruft maintainer scripts:
    - use dpkg-maintscript-helper to handle previous conffile renames and
      removals, and remove obsolete pre-lenny code
    - stop installing a default file in /usr/share and make
      /etc/default/alsa a real conffile.
    - get rid of postinst entirely.
    - remove apm symlinks on preinst upgrade, not just postrm purge.
  * Rely on dh_installmodules, dh_bugfiles and dh_installdefault instead
    of manually installing corresponding files.
  * Update Vcs-* urls to point to alsa-base, not alsa-driver.
  * Remove obsolete alsa-base.modprobe-post-install.
  * Rewrite copyright file in machine-readable format 1.0, removing all
    mentions of alsa-driver.

 -- Jordi Mallach <email address hidden>  Sun, 20 May 2012 15:05:50 +0200

Upload details

Uploaded by:
Debian ALSA Maintainers on 2012-05-20
Uploaded to:
Sid
Original maintainer:
Debian ALSA Maintainers
Architectures:
all
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
alsa-base_1.0.25+2.dsc 1.1 KiB 2faa200aab9abdee84a709b52f9521abed1b4c6ba88f302c5f1d8940ef1c8214
alsa-base_1.0.25+2.tar.gz 62.9 KiB c769d962215079b2295b74ae1624b816c935e484dc54f98ca45f24f2e2f62787

No changes file available.

Binary packages built by this source